/* dynamic generated css*/
#wrap .container {max-width:1130px;}

h1, h2, h3, h4, h5, h6 { font-family: Anton;}
h1 { color:#f99523; }
h1 { color:#f99523; }
h3 { font-size:45px; }
h3 { color:#f99523; }
h3 { color:#f99523; }
#footer { background-color:#ffffff; }

/* == TextColors
---------------- */
.colorskin-custom #nav a:hover, .colorskin-custom #nav li:hover > a, .colorskin-custom #nav li.current > a, .colorskin-custom #nav li.active > a, .colorskin-custom #nav ul li a:hover, .colorskin-custom #nav li.current ul li a:hover, .colorskin-custom .nav-wrap2 #nav ul li a:hover, .colorskin-custom .nav-wrap2.darknavi #nav ul li a:hover, .colorskin-custom #nav ul li.current > a, .colorskin-custom #nav ul li:hover > a, .colorskin-custom nav.primary .portfolioFilters a.selected, .colorskin-custom nav.primary .portfolioFilters a:hover, .colorskin-custom nav.primary ul li a:active, .colorskin-custom .colorf , .colorskin-custom .callout i, .colorskin-custom a.magicmore:hover, .colorskin-custom .icon-box i, .colorskin-custom .icon-box1 i, .colorskin-custom .icon-box3:hover i, .colorskin-custom .icon-box5 i, .colorskin-custom .icon-box8 i, .colorskin-custom .icon-box9 i, .colorskin-custom .icon-box10 i, .colorskin-custom .icon-box11 i, .colorskin-custom .zoomex2 a:hover i, .colorskin-custom .testimonials-slider-w .testimonial-content h4 q:before, .colorskin-custom .testimonials-slider-w .testimonial-content h4 q:after {color: }


/* == Backgrounds
----------------- */
.colorskin-custom .icon-box1:hover i, .colorskin-custom .icon-box6 i, .colorskin-custom .icon-box9:hover i, .colorskin-custom .icon-box10:hover i, .colorskin-custom .icon-box11:hover, .colorskin-custom .colorb, .colorskin-custom .footer-in .contact-inf button, .colorskin-custom #footer .side-list li:hover img, .colorskin-custom .our-process-item:hover i, .colorskin-custom .icon-box1:hover i, .colorskin-custom .side-list li:hover img,
.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext1, 
.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext2, 
.colorskin-custom #header.sm-rgt-mn #menu-icon span.mn-ext3 {background-color: }


/* == BorderColors
------------------ */
.colorskin-custom nav.primary .portfolioFilters a.selected, .colorskin-custom nav.primary ul li a:active, .colorskin-custom .our-team-ca:hover figure img, .colorskin-custom .footer-in h5.subtitle:after, .colorskin-custom .our-team:hover figure, .colorskin-custom a.magicmore:after, .colorskin-custom .icon-box5:hover i , .colorskin-custom .zoomex2 a:hover i, .colorskin-custom .max-title2:after, .colorskin-custom .max-title4:after, .colorskin-custom .max-title5:after, .colorskin-custom .sidebar h4.subtitle:after, .colorskin-custom h6.h-sub-content {border-color:}


#nav .sub-posts .sub-meta { display:none;}

 .container [class*="col-"] img { max-width:1130%;} 

}
	#header .vertical-space { height:1px;}


#wrap.boxed-wrap { display:block; margin: 0 auto; background: transparent; overflow:hidden; width: 1130px; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 9px rgba(0,0,0,0.4); box-shadow: 0 0 9px rgba(0,0,0,0.4); border: 1px solid #d6dbdc\9; border-bottom: none; visibility:visible; }
	#wrap p img { height:auto;}
	#wrap.boxed-wrap #header {top:inherit; left:inherit; width: 1130px;}


.logo { height: auto; float: left; padding: 0px 0;}
	.logo img { max-width: 100%; max-height: 100%; margin-top: 0px;}


	.nav-wrap2 #nav > li > a { maargin:0; padding: 20px 20px 12px; font-family: 'anton',serif; font-size: 25px; line-height:18px; text-align:center;}


#nav a { display: block; font-size: 16px; font-weight:bold; padding: 0px; line-height: 30px; color: #62CBE6; outline: 0; opacity:1; text-align:center; -webkit-transition:all .15s ease-in-out;	-moz-transition:all .15s ease-in-out;	-ms-transition:all .15s ease-in-out;	-o-transition:color .15s ease-in-out; transition:all .15s ease-in-out;}
	#nav a:hover, #nav li:hover > a, #nav li.current > a, #nav li.active > a { color: #f63b29;}

#main-content.container { padding-top:15px;font-size: 20px;}

.container { width: 1130px; padding-left: 0px; padding-right: 0px; }

#nav-wrap #nav li:hover .sub-posts {display: table;table-layout: fixed;margin: 0;padding: 2px;}
	#nav .sub-posts li {list-style: none;display: table-cell;text-align: center; border: 0; padding: 10px 0; vertical-align: top;}
	#nav li:hover .sub-posts li:hover{background: #f7f7f7;}
	#nav .sub-posts li img {margin:0;}
	#nav .sub-posts li  a, #nav .sub-posts li:hover a{padding: 10px; font-family: anton; font-size: 20px; font-weight: 700; text-align: center; background: none;}
	#nav .sub-posts .sub-meta {color: #bfbfbf; margin-bottom:10px;}
	#nav .sub-posts .sub-meta  i {margin-left: 10px;}


#nav ul li a, #nav ul li:hover > a { color:#000000; width:auto; display:block; text-align:left; padding: 11px 4px 10px 19px; border-radius:0; font-size:13px; font-weight:600; letter-spacing: -0.5px; border:0 none; line-height:24px; }

.sidebar .widget, .wpb_column .widget { margin-bottom:10px;}

form {margin-bottom: 0px;}

.widget { height: auto; padding: 10px; text-align: center; font-size:13px; font-weight:normal; clear:both; background-color: #FFFFFF; }

.col-md-3.sidebar, .vc_col-sm-4.sidebar { padding:0px 0 30px;}

#headline { width: 100%; padding: 10px 0 0px; border-bottom: 5px solid #f4f4f4; display: table; border-top: 1px solid #e9e9e9; background-color: #FFFFFF; }
	#headline h3 { font-size: 45px; line-height: 1.3; position: relative; text-transform: uppercase; font-weight: 600; letter-spacing: 0; padding-left: 10px; border-bottom: 1px solid #e9e9e9; margin-bottom: 0; padding-bottom: 11px; }

input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #e1e1e1;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		border-radius: 1px;
		color: #888;
		margin: 0;
		min-width: 210px;
		width:95%;
		max-width: 100%;
		min-height: 36px;
		display: block;
		margin-bottom: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
 } 

p {
  margin: 0 0 20px 0;
  color: #494c4e;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 400;
}


p strong {
  font-size: 18px;
}



.tl_timeline .tl_event h2 {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}

.tl_timeline .tl_location .tl_the_location h3 {
  font-weight: normal;
  text-decoration: none;
  font-size: 14px;
  line-height: 16px;
  margin: 10px 0 0 10px !important;
  padding: 0 !important;
}

.tl_timeline .tl_event {
  background: c7db3e;
}

.tl_container, .tl_container * {
    box-sizing: content-box !important;
}

.tlp-portfolio .button-group {
    margin-bottom: 15px;
    margin-left: -650px;
    text-align: center;
}